[Numpy-discussion] Unable to install Numpy

Christopher Barker Chris.Barker@noaa....
Sun Feb 7 23:12:17 CST 2010

David Cournapeau wrote:
> Not exactly, although it prevents from building Atlas for 64 bits. The 
> main issue is gcc/VS interoperabilities, especially for gfortran.

I thought you didn't need fortran for numpy?

> I don't think it makes sense for NumPy itself to provide 
> binaries which do not use open source compilers

um, why not? python itself is built witht he MS compilers.

I have not idea about 64 bit, but the free-of-charge MS compiler seems 
to build 32 bit python extensions for 2.6 OK, so you should be able to 
build numpy with it (without atlas, of course).


Christopher Barker, Ph.D.

Emergency Response Division
NOAA/NOS/OR&R            (206) 526-6959   voice
7600 Sand Point Way NE   (206) 526-6329   fax
Seattle, WA  98115       (206) 526-6317   main reception


More information about the NumPy-Discussion mailing list